@import "./mainStyle.css";

.chef-word-par {
    background-color: var(--mainColor);
    padding: 15px;
    color: #fff;
    font-size: 18px;
    text-align: justify;
    min-height: 240px;
}

.chef-word-img {
    margin-top: -43px;
}



/* banner */
.inner-banner {
    padding-top:20px;
    background-color: var(--secondColor);
    min-height: 100px;
}

/* photo gall  */

.photo-gal-wrapper {
    margin-bottom: 7rem !important;
}


/* vision */
.vision-mision-wrap{
    overflow: hidden;

}

.vision-img-box{
    height: 100%;
    align-items: center;
    display: flex;
}

.inner-banner{
}

.org-wrapper-cutoms{
    width: 1200px;
    overflow: scroll;

}


.customs-card{
    cursor: pointer;
    min-height: 400px;
    position: relative;
    cursor: pointer;
    overflow: hidden;
}
.cutoms-hover-card{
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: var(--secondColor);
    opacity: 0.0;
    bottom: -400px;
    left: 0;
    transition: all 0.5s ease-in-out;
}
.customs-card:hover>.cutoms-hover-card{
    opacity: 0.7;
    bottom: 0;
}


.login-from-container{
    height: 100vh;
    background-color: var(--secondColor);
    width: 700px;
}
